/* CSS Document */

#contents_block .pcn {display: none}

#contents_block #productsBox {
  position:relative;
  width:100%;
  min-width:980px;
  height:740px;
  margin:0 auto;
}

#contents_block #productsBox.red {
    background:#FFF url(img/19_img_bg_red.jpg) center top no-repeat;
    background-color: #370002;
}
#contents_block #productsBox.gokuboso {
    background:#FFF url(img/18_img_bg_gokuboso.jpg) center top no-repeat;
    background-color: #818181;
}

#contents_block #productsBox.crush {
    background:url(img/18_img_bg_crush.jpg) center top no-repeat;
	background-color: #270500;
}


#contents_block #productsBox.red .products_note,
#contents_block #productsBox.gokuboso .products_note,
#contents_block #productsBox.crush .products_note {
    width:980px;
    height:740px;
    margin:0 auto;   
    position:relative; 
}
#contents_block #productsBox.red .products_note p{
    font-size:16px;
    line-height:180%;
    color:#FFF;
    position:absolute;
    top:545px;
    left:545px;
    width:420px;
}

#contents_block #productsBox.gokuboso .products_note p{
    font-size:16px;
    line-height:180%;
    color:#000;
    position:absolute;
    top:485px;
    left:545px;
    width:420px;
}
#contents_block #productsBox.gokuboso .products_note p span{
    font-size:12px;
    line-height:120%;
    color:#000;
	margin: 15px 0 0 0;
}

#contents_block #productsBox.crush .products_note p{
    font-size:16px;
    line-height:180%;
    color:#FFF;
    position:absolute;
    top:535px;
    left:545px;
    width:420px;
}


#contents_block #naviBack {
    width:980px;
    margin:0 auto;    
}

#contents_block .copy{
	font-size:16px;
	margin:40px auto;
	text-align:center;
}

#contents_block .txtRed{
	color:#F00;
}


/***************
 * スヌーピーバナー
 ***************/

#contents_block .buner{
	width: 950px;
	margin:40px auto;
}

#contents_block .buner p.buner_sp { display: none;}

#contents_block .buner a:hover  {
    background-color:transparent;
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;  
}


/***************
 *キャンペーンバナー_カラフル
 ***************/

#contents_block .bnrColorful{
	width:950px;
	margin:50px auto;
}

#contents_block .bnrColorful .sp{
	display:none;
}

#contents_block .bnrColorful a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}